WordPress.org

Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Detectify for WP

Detectify analyze the the level of security on your website or blog via a simulated hacker attack.

  1. detectify-for-wp screenshot 1

    Collect your meta key

  2. detectify-for-wp screenshot 2

    Add your meta key here and press save

  3. detectify-for-wp screenshot 3

    This is what a report looks like. You can access yours on detectify.com

Requires: 3.0 or higher
Compatible up to: 3.9.14
Last Updated: 2 years ago
Active Installs: 400+

Ratings

4 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,2,2
100,1,1
100,1,1